uuid: 08758875-2404-4cdb-b5c4-69a28105821a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_ori_adresse_1
    - node.type.association
id: node.association.field_ass_ori_adresse_1
field_name: field_ass_ori_adresse_1
entity_type: node
bundle: association
label: 'Adresse 1 (original)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
